/* ROOM
*****************************************************************/
/* mixin
********************************************************************/
/* color */
/* media query */
#contents {
  background-image: url("../images/bg_shippo.svg");
  background-position: center 20px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}
@media all and (max-width: 899px) {
  #contents {
    background-position: center 0px;
    background-size: 130% auto;
  }
}

.area_roomlist {
  padding: 100px 0 0;
  border-bottom: #666 dotted 1px;
}
@media all and (max-width: 899px) {
  .area_roomlist {
    padding: 0px 20px 0;
  }
}
.area_roomlist h2 {
  height: 120px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.6rem;
  line-height: 1em;
}
.area_roomlist .block_suite {
  padding: 20px 0;
  background-position: center 20px;
  background-repeat: no-repeat;
  background-size: 142px auto;
  background-image: url("../../common/images/fluid04.svg");
}
.area_roomlist .block_suite ul li {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 40px;
}
.area_roomlist .block_suite ul li .side_img {
  line-height: 0em;
  width: 57%;
}
@media all and (max-width: 899px) {
  .area_roomlist .block_suite ul li .side_img {
    width: 100%;
  }
}
.area_roomlist .block_suite ul li .side_img img {
  width: 100%;
  height: auto;
}
.area_roomlist .block_suite ul li .side_txt {
  width: 43%;
}
@media all and (max-width: 899px) {
  .area_roomlist .block_suite ul li .side_txt {
    width: 100%;
  }
}
.area_roomlist .block_suite ul li .side_txt .inner {
  max-width: 450px;
  padding: 0 20px 0 50px;
}
@media all and (max-width: 899px) {
  .area_roomlist .block_suite ul li .side_txt .inner {
    padding: 0 0px 0 0px;
    max-width: 100%;
  }
}
.area_roomlist .block_suite ul li .side_txt .inner h3 {
  border-bottom: #666 dotted 1px;
  font-size: 3.8rem;
  line-height: 1.1em;
  padding: 8px 0;
  letter-spacing: 0.1em;
}
@media all and (max-width: 899px) {
  .area_roomlist .block_suite ul li .side_txt .inner h3 {
    font-size: 2.6rem;
    padding: 10px 0 4px;
  }
}
.area_roomlist .block_suite ul li .side_txt .inner h3 span {
  font-size: 1.6rem;
  padding: 0 0 0 20px;
}
@media all and (max-width: 899px) {
  .area_roomlist .block_suite ul li .side_txt .inner h3 span {
    font-size: 1.4rem;
  }
}
.area_roomlist .block_suite ul li .side_txt .inner p {
  font-size: 2rem;
  line-height: 1.5em;
  padding: 20px 0 10px;
}
@media all and (max-width: 899px) {
  .area_roomlist .block_suite ul li .side_txt .inner p {
    font-size: 1.6rem;
    padding: 12px 0 8px;
  }
}
.area_roomlist .block_suite ul li .side_txt .inner .btn_local {
  padding: 12px 0 0;
}
@media all and (max-width: 899px) {
  .area_roomlist .block_suite ul li .side_txt .inner .btn_local {
    padding: 8px 0 0;
  }
}
.area_roomlist .block_suite ul li:nth-child(even) {
  flex-direction: row-reverse;
}
.area_roomlist .block_suite ul li:nth-child(even) .side_txt .inner {
  padding: 0 50px 0 20px;
  margin-left: auto;
}
@media all and (max-width: 899px) {
  .area_roomlist .block_suite ul li:nth-child(even) .side_txt .inner {
    padding: 0 0px 0 0px;
    max-width: 100%;
  }
}
.area_roomlist .block_roten {
  max-width: 1200px;
  margin: 0 auto;
  background-position: center 0px;
  background-repeat: no-repeat;
  background-size: 162px auto;
  background-image: url("../../common/images/fluid01.svg");
  padding: 0 0 40px;
}
.area_roomlist .block_roten ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -25px;
}
@media all and (max-width: 1025px) {
  .area_roomlist .block_roten ul {
    margin: 0 5px;
  }
}
@media all and (max-width: 899px) {
  .area_roomlist .block_roten ul {
    margin: 0 -10px;
  }
}
.area_roomlist .block_roten ul li {
  width: 50%;
  box-sizing: border-box;
  padding: 0 25px;
}
@media all and (max-width: 1025px) {
  .area_roomlist .block_roten ul li {
    padding: 15px;
  }
}
@media all and (max-width: 899px) {
  .area_roomlist .block_roten ul li {
    width: 50%;
    padding: 10px 10px;
  }
}
@media all and (max-width: 480px) {
  .area_roomlist .block_roten ul li {
    width: 100%;
  }
}
.area_roomlist .block_roten ul li .box_img {
  line-height: 0em;
}
.area_roomlist .block_roten ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_roomlist .block_roten ul li .btn_local a {
  max-width: 100%;
  box-sizing: border-box;
  padding-bottom: 14px;
  padding-top: 14px;
}
.area_roomlist .block_standard {
  max-width: 1200px;
  margin: 0 auto;
  background-position: center 0px;
  background-repeat: no-repeat;
  background-size: 162px auto;
  background-image: url("../../common/images/fluid05.svg");
  padding: 0 0 80px;
}
.area_roomlist .block_standard ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -25px -25px 0;
}
@media all and (max-width: 1025px) {
  .area_roomlist .block_standard ul {
    margin: -25px 5px 0;
  }
}
@media all and (max-width: 899px) {
  .area_roomlist .block_standard ul {
    margin: 0 -10px;
  }
}
.area_roomlist .block_standard ul li {
  width: 50%;
  box-sizing: border-box;
  padding: 25px;
}
@media all and (max-width: 1025px) {
  .area_roomlist .block_standard ul li {
    padding: 15px;
  }
}
@media all and (max-width: 899px) {
  .area_roomlist .block_standard ul li {
    width: 50%;
    padding: 10px 10px;
  }
}
@media all and (max-width: 480px) {
  .area_roomlist .block_standard ul li {
    width: 100%;
  }
}
.area_roomlist .block_standard ul li .box_img {
  line-height: 0em;
}
.area_roomlist .block_standard ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_roomlist .block_standard ul li .btn_local a {
  max-width: 100%;
  box-sizing: border-box;
  padding-bottom: 14px;
  padding-top: 14px;
}

.area_detail {
  padding: 0 20px;
  border-bottom: #666 dotted 1px;
}
.area_detail .block_detail {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  border-bottom: #666 dotted 1px;
  padding: 0 0 80px;
}
@media all and (max-width: 899px) {
  .area_detail .block_detail {
    padding: 0 0 40px;
  }
}
.area_detail .block_detail .box_ttl {
  display: inline-block;
  width: 210px;
  height: 210px;
  background-image: url("../../common/images/fluid05.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 95% auto;
  position: relative;
}
.area_detail .block_detail .box_ttl .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.area_detail .block_detail .box_ttl .inner h2 {
  font-size: 2.8rem;
  line-height: 1.1em;
}
.area_detail .block_detail .box_ttl .inner p {
  font-size: 1.4rem;
  line-height: 1.5em;
}
.area_detail .block_detail .box_heading {
  padding: 0 0 30px;
}
.area_detail .block_detail .box_heading h3 {
  font-size: 3rem;
  line-height: 1.1em;
  border-bottom: #666 dotted 1px;
  display: inline-block;
  padding: 10px 0 10px;
}
.area_detail .block_detail .box_slide .slider > div {
  line-height: 0em;
}
.area_detail .block_detail .box_slide .slider > div img {
  width: 100%;
  height: auto;
}
.area_detail .block_detail .box_slide .slider > div p {
  line-height: 1.4em;
  font-size: 1.4rem;
  text-align: right;
  padding: 5px 0 0;
}
.area_detail .block_detail .box_slide .slider .single {
  padding: 0 0 30px;
}
.area_detail .block_detail .box_txt {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}
.area_detail .block_detail .box_txt .side_copy {
  box-sizing: border-box;
  width: 50%;
  padding: 0 40px 0 0;
}
@media all and (max-width: 899px) {
  .area_detail .block_detail .box_txt .side_copy {
    width: 100%;
    padding: 0 0px 0 0;
  }
}
.area_detail .block_detail .box_txt .side_copy h4 {
  font-size: 2rem;
  line-height: 1.4em;
}
.area_detail .block_detail .box_txt .side_copy p {
  font-size: 1.5rem;
  line-height: 2em;
  padding: 15px 0;
  letter-spacing: 0.05em;
}
.area_detail .block_detail .box_txt .side_copy .btn_reserve {
  padding: 10px 0 0;
}
.area_detail .block_detail .box_txt .side_copy .btn_reserve a {
  max-width: 260px;
  font-size: 1.6rem;
  padding: 12px 0;
  position: relative;
}
@media all and (max-width: 899px) {
  .area_detail .block_detail .box_txt .side_copy .btn_reserve a {
    font-size: 1.8rem;
  }
}
.area_detail .block_detail .box_txt .side_copy .btn_reserve a::after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f152";
  position: absolute;
  top: 48%;
  transform: translateY(-48%);
  right: 7px;
  font-size: 0.9em;
}
.area_detail .block_detail .box_txt .side_spec {
  width: 50%;
  box-sizing: border-box;
  padding: 0 0 0 40px;
  border-left: #666 dotted 1px;
}
@media all and (max-width: 899px) {
  .area_detail .block_detail .box_txt .side_spec {
    width: 100%;
    padding: 30px 0 0 0px;
    border-left: none;
  }
}
.area_detail .block_detail .box_txt .side_spec dl {
  font-size: 1.4rem;
  line-height: 1.8em;
}
.area_detail .block_detail .box_txt .side_spec dl dd {
  padding: 0 0 20px;
}
.area_detail .block_list {
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 0 80px;
}
@media all and (max-width: 899px) {
  .area_detail .block_list {
    padding: 40px 0 40px;
  }
}
.area_detail .block_list h2 {
  font-size: 2.6rem;
  line-height: 1.1em;
  text-align: center;
  padding: 0 0 10px;
}
.area_detail .block_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -25px;
}
@media all and (max-width: 899px) {
  .area_detail .block_list ul {
    margin: 0 -10px;
  }
}
.area_detail .block_list ul li {
  width: 33.3333%;
  box-sizing: border-box;
  padding: 25px;
}
@media all and (max-width: 899px) {
  .area_detail .block_list ul li {
    width: 50%;
    padding: 10px 10px;
  }
}
@media all and (max-width: 480px) {
  .area_detail .block_list ul li {
    width: 100%;
  }
}
.area_detail .block_list ul li .box_img {
  line-height: 0em;
}
.area_detail .block_list ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_detail .block_list ul li .btn_local a {
  max-width: 100%;
  box-sizing: border-box;
  padding-bottom: 14px;
  padding-top: 14px;
}
.area_detail .block_list .btn {
  padding: 20px 0 0;
}
.area_detail .block_list .btn .btn_local a {
  padding: 18px 8px;
  font-size: 2rem;
  margin: 0 auto;
  text-align: center;
  max-width: 400px;
}
